<?php 

namespace src\Model; 

class geralModel {
    public $id;
    public $urlConexaoWhatsApp;
    public $licenca;
    public $idInstancia;

	public function getId() {
		return $this->id;
	}

	public function setId($value) {
		$this->id = $value;
	}

	public function getUrlConexaoWhatsApp() {
		return $this->urlConexaoWhatsApp;
	}

	public function setUrlConexaoWhatsApp($value) {
		$this->urlConexaoWhatsApp = $value;
	}

	public function getLicenca() {
		return $this->licenca;
	}

	public function setLicenca($value) {
		$this->licenca = $value;
	}

	public function getIdInstancia() {
		return $this->idInstancia;
	}

	public function setIdInstancia($value) {
		$this->idInstancia = $value;
	}
}